	/* 
	css - frontend  - .f_"parameter_name" {attributes}
	*/
	
	body {
		font-family: Arial, Helvetica, Clean, sans-serif;
		font-size: 12px;
	    font-weight: normal;
		line-height: 15px;
	}
	
	b {font-weight: bold;}
	i {font-weight: italic;}
	
	a {
		font-style:  normal;
	    font-weight: normal;
		text-decoration: none;
	}
		a:link {
	color: #AC1313;
}
	a:active {
	color: #CC3333;
}
	a:visited {
	color: #CC3333;
}
	
	ul {
		font-family: Arial, Helvetica, Clean, sans-serif;
		font-size: 7px;
	}
	
	
	/* global text sizes */
	.f_txtsize {font-size: 10px;}
	.f_txtsize1 {font-size: 11px;}
	.f_txtsize2 {font-size: 12px;}
	.f_txtsize3 {font-size: 14px;}
	.f_txtsize4 {font-size: 16px;}
	.f_txtsize5 {font-size: 18px;}
	.f_txtsize6 {font-size: 20px;}
	.f_txtsize7 {font-size: 36px;}
	/* global text colors */
	.f_txtcolorstd {color: #000000;}
	.f_txtcolorerror {color: #ff0000;}
	.f_txtcolornote {color: #f9f400;}
	.f_txtcolorinv {color: #ffffff;}
	.f_txtcolor_1 {color: #ff0000;}
	